html,
body {
    margin: 0;
    padding: 0;
}

#container {
    background-color: rgb(176, 172, 172);
    position: relative;
    height: 2000px;
}

.box {
    position: sticky;
    line-height: 80px;
    background-color: greenyellow;
    border: 2px darkgreen groove;
    border-radius: 5px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: antiquewhite;
}

#box1 {
    top: 6%;
    left: 2%;
}

#box2 {
    top: 20px;
    right: 0px;
}

#box3 {
    bottom: 0px;
    right: 50px;
}